Sadly this one is not a scam: WhatsApp will no longer work on certain older Android, iPhone, Windows, Nokia and BlackBerry smartphones.

What are the recommended requirements for WhatsApp?

  • Android 4.0+
  • iOS 8+
  • Windows Phone 8.1+

Is your phone supported by WhatsApp?

WhatsApp has confirmed that it is no longer supported on phones running:

  • Android 2.3.3 and older
  • Windows Phone 8.0 and older
  • iPhone 3GS/iOS 6
  • Nokia Symbian S60
  • BlackBerry OS and BlackBerry 10

At the end of the year the company will also drop support for the Nokia S40, followed by iOS 7 and Android 2.3.7 on 1 February 2020. If you are running one of these platforms, check now whether an upgrade is available: see how to update Android, and how to update iOS.

If your phone is still supported but the service is not working, discover whether WhatsApp is down and learn how to fix WhatsApp.